https://api.brale.xyz/accounts/{account_id}/automations/{automation_id}/destination
Required scope: automations:write
Path parameters
Request body
The request body accepts onlyaddress_id. Brale rejects additional properties, including value_type and transfer_type.
Request
What you can change
To mint a different stablecoin or mint on a different chain, create a new Automation.
Supported statuses
Responses
200 OK
Brale returns the complete updated Automation with the newdestination.address_id. status, source.funding_instructions, destination.value_type, and destination.transfer_type are unchanged.
Response
Errors
400, 404, and 409 responses return an error object with type, code, status, and detail. 401, 403, and 422 responses return an errors array.